Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 02:24:30 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery sreevidya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  sreevidya Bot:  Hi Sreevidya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561293960 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sreevidya, Thank you for contacting us. My name is Yazid How may I help you? Customer:  Hi Customer:  I just returned 1 of the items today Customer:  The agent collected today Customer:  When will I get the refund Agent:  Could you please share your order number so that I can assist you further? Agent:  Are you still with us ? Customer:  Yes Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  Hi Agent:  We would like to inform you that it will take 2-5 business days to reach the item to warehouse after collecting from you and 1-2 days to conduct a quality check and to initiate refund. Agent:  Is there anything else I can help with ?? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sreevidya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi Sreevidya, Thank you for contacting us. This's Mohamed How may I help you? Agent:  Hi Sreevidya, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sreevidya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:10 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:10 AM, 23rd Feb                     sreevidya                    Where is my refund.. more than a month now           06:11 AM, 23rd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:11 AM, 23rd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           06:13 AM, 23rd Feb                     sreevidya                    Yes           06:14 AM, 23rd Feb                     sreevidya                    From centrepoint order           06:14 AM, 23rd Feb                   Saeedurrahman                   please share your order number so that I can assist           06:14 AM, 23rd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           06:16 AM, 23rd Feb                     sreevidya                    9630440538           06:16 AM, 23rd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:18 AM, 23rd Feb                   Saeedurrahman                   Order number is incorrect           06:20 AM, 23rd Feb                   Saeedurrahman                   Pleas provide the correct order number           06:20 AM, 23rd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:24 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142409